#container #left {
	WIDTH: 868px; FLOAT: left
}
.cont {
	BORDER-RIGHT: #bed2e4 1px solid; BORDER-TOP: #bed2e4 1px solid; BORDER-LEFT: #bed2e4 1px solid; BORDER-BOTTOM: #bed2e4 1px solid
}
.cont h2{LINE-HEIGHT: 30px; HEIGHT: 29px;background-image:url(/images/title-bg.gif); font-size:14px; padding-left:12px;
}
.cate-item SPAN {
	PADDING-RIGHT: 15px; FLOAT: right
}
.cate-item {
    height: 110px;
    background: #fff url(/images/cate-item-back.jpg) repeat-x 0 bottom;
}
.cate-item {
    padding: 0 15px;
}
.cate-item .title{height:20px; line-height:20px; font-size:14px;}
.cate-item dt {
    font-size: 10pt;
    font-weight: bold;
    padding-top: 10px;
}
.cate-item dt a {
    color: #0472BC;
}
.cate-item dd {
    margin: 10px 0 0;
    line-height: 160%;
}
.ucontent .pagelist {
	padding:10px;
	text-align:center;
}
.ucontent .pagelist strong {
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist a:link {
	border:1px solid #D9D9D9;
	color:#001A9F;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist a:visited {
	border:1px solid #D9D9D9;
	color:#001A9F;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist a:hover {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#E8F3FD none repeat scroll 0 0;
	border:1px solid #8BCCEC;
	color:#000000;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
